org.apache.fop.render.pdf.extensions

## Interface PDFExtensionEventProducer

- All Superinterfaces:
    EventProducer

      public interface PDFExtensionEventProducer
      extends EventProducer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `reservedKeyword(Object source, Locator locator, String keyword)` Reserved keyword.

- - ### Method Detail

    - #### reservedKeyword

          void reservedKeyword(Object source,
                               Locator locator,
                               String keyword)

      Reserved keyword.
      Parameters:
        `source` - the object source
        `locator` - the location in the source
        `keyword` - the offending keyword
      Event.severity:
        ERROR

Copyright © 2023 Apache Software Foundation. All rights reserved.